* {
    font-family: 'Quicksand', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #68a4ff;
}

.clock {
    width: 350px;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white url(clock.png);
    background-size: cover;
    border-radius: 50%;
    border: 20px solid white;
    box-shadow: inset 0 0 30px rgba(0, 0, 0, .1), 
                      0 20px 20px rgba(0, 0, 0, .2), 
                      0 0 0 4px rgba(255, 255, 255, 1);

}

.clock::before {
    content: " ";
    position: absolute;
    width: 15px;
    height: 15px;
    background: #848484;
    border: 2px solid white;
    border-radius: 50%;
    z-index: 100000;
}

.hour, .min, .sec {position: absolute;}

.hour, .hr {
    width: 160px;
    height: 160px;
}

.min, .mn {
    width: 190px;
    height: 190px;
}

.sec, .sc {
    width: 230px;
    height: 230px;
}

.hr, .mn, .sc {
    display: flex;
    justify-content: center;
    position: absolute;
    border-radius: 50%;
}

.hr::before {
    content: " ";
    position: absolute;
    width: 8px;
    height: 80px;
    background: #848484;
    z-index: 10;
    border-radius: 6px 6px 0 0;
}

.mn::before {
    content: " ";
    position: absolute;
    width: 4px;
    height: 90px;
    background: #d6d6d6;
    z-index: 11;
    border-radius: 6px 6px 0 0;
}

.sc::before {
    content: " ";
    position: absolute;
    width: 2px;
    height: 155px;
    background: #ff6767;
    z-index: 12;
    border-radius: 6px 6px 0 0;
}
 



